
Redmine - Defect #2146

Trac Importer: Attachments in Wiki will not converted correctly

2008-11-07 16:08 - Karl Heinz Marbaise

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Importers Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 2.2.3

Description

If you have the following situation 

[attachment:JaGoSIAPI-0.0.10.jar JaGoSIAPI-0.0.10.jar]

they will not converted into Redmine syntax. The following will give the Redmine representation to get the same look as in trac:

"JaGoSIAPI-0.0.10.jar":attachment:JaGoSIAPI-0.0.10.jar

History

#1 - 2013-02-06 11:24 - Daniel Felix

- Subject changed from Attachments in Wiki will not converted correctly to Trac Importer: Attachments in Wiki will not converted correctly

- Status changed from New to Needs feedback

Again another trac importer request.

Can someone confirm this issue with the current Redmine release (2.2.2)?

Maybe a some kind of bigger update of this importer. This could be useful, regarding those many issues relating to the trac import?

#2 - 2013-09-25 09:51 - Diego Guidi

Can someone confirm this issue with the current Redmine release (2.2.2)?

 Imported a project from Trac to Redmine 2.2.3 and no attachment in wiki :(

#3 - 2013-10-01 14:00 - Toshi MARUYAMA

- Status changed from Needs feedback to New

#4 - 2013-10-01 14:00 - Toshi MARUYAMA

- Affected version (unused) changed from devel to 2.2.3

- Affected version set to 2.2.3
